<!-- howdy/templates/index.html -->
{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Howdy!</title>
    </head>
    <body>
      {% block branding %}
      <h1 id="site-name"><a href="{% url 'admin:index' %}">Polls Administration</a></h1>
      {% endblock %}

      {% if test_list %}
          <ul>
          {% for test in test_list %}
            <li><a href="{% url 'howdy:TestSubtype' test.id %}">{{ test.test_text }}</a></li>
          {% endfor %}
          </ul>
      {% else %}
          <p>No polls are available.</p>
      {% endif %}

    </body>
</html>
